tensorflow2.0安装环境

安装 python3.7(这是我的版本)

安装依赖库和豆瓣源加速 pip3 install numpy pandas matplotlib sklearn tensorflow==2.0.0-beta0 -i https://pypi.doubanio.com/simple

nvidia驱动程序大于410.x
cuda版本必须是10.0(不能10.1)
cudnn版本大于7.4.1

cudnn: https://developer.nvidia.com/…

pip3 install tensorflow-gpu==2.0.0-rc0

点赞

发表评论

电子邮件地址不会被公开。 必填项已用*标注